/* Style 2017

red			ED1F27
orange	F28021
green		3EB049
purple	C51F59
blue		1989CA
violet	7070C4
*/


.lightGrayBg {
	background: #F2F4F6;
}

.width62 {
	max-width: 62.5rem!important;
	margin-left: auto!important;
    margin-right: auto!important;
}

.contain-to-grid {
	border: 0!important;
}

.footerSocialIcons a {
	color: #ffffff;
}
.footerSocialIcons a:hover {
	color: #F2F4F6;
}
.footerSocialIcons .fa-inverse {
	color: #03bde9;
}

.footerSocialIcons .fa-inverse:hover {
	color: #1d86c7;
}


